{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dwz/dwz",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dwz_function_install",
            "desc": "Test the installation of dwz package"
        },
        {
            "name": "test_dwz_dwz__v",
            "desc": "测试显示 dwz 版本信息"
        },
        {
            "name": "test_dwz_function_uninstall",
            "desc": "Test the removal of dwz package"
        },
        {
            "name": "test_dwz_function_version",
            "desc": "Test displaying dwz version info"
        },
        {
            "name": "test_dwz_dwz_o",
            "desc": "测试将优化输出到指定文件"
        },
        {
            "name": "test_dwz_dwz_q",
            "desc": "测试静默常见消息"
        },
        {
            "name": "test_dwz_function_output_file",
            "desc": "Test output to specific file"
        }
    ]
}